WordPress.org

Plugin Directory

Changeset 1712008


Ignore:
Timestamp:
08/11/17 10:28:39 (6 weeks ago)
Author:
nsthemes
Message:

NS Ie Compatibility Fixer - Minor bug fix

Location:
ns-ie-compatibility-fixer/trunk
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • ns-ie-compatibility-fixer/trunk/ns-ie-compatibility-fixer.php

    r1678729 r1712008  
    22/* 
    33Plugin Name: NS Ie Compatibility Fixer 
    4 Plugin URI: http://www.nsthemes.com 
     4Plugin URI: https://wordpress.org/plugins/ns-ie-compatibility-fixer/ 
    55Description: This plugin force ie to see compatibility in lastest version 
    6 Version: 1.0.1 
     6Version: 1.0.2 
    77Author: NsThemes 
    88Author URI: http://www.nsthemes.com 
  • ns-ie-compatibility-fixer/trunk/readme.txt

    r1678729 r1712008  
    55Requires at least: 4.3 
    66Tested up to: 4.8 
    7 Stable tag: 1.0.1 
     7Stable tag: 1.0.2 
    88License: GPLv2 or later 
    99License URI: http://www.gnu.org/licenses/gpl-2.0.html 
     
    4040== Changelog == 
    4141 
     42= 1.0.2 = 
     43* Minor bug fix. 
     44 
    4245= 1.0.1 = 
    4346* Test with WordPress 4.8. 
Note: See TracChangeset for help on using the changeset viewer.